<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DZ#2 Advansed HTML&CSS</title>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./dist/css/styles.min.css">
</head>
<body class="body">
    <header class="header">
    <div class="container">
        <nav class="menu">
            <ul class="menu__container">
                <li class="menu__item"><a href="#" class="menu__link menu__link--active">home</a></li>
                <li class="menu__item"><a href="#" class="menu__link">abote us</a></li>
                <li class="menu__item"><a href="#" class="menu__link">our journal</a></li>
                <li class="menu__item"><a href="#" class="menu__link">projects</a></li>
                <li class="menu__item"><a href="#" class="menu__link">news</a></li>
                <li class="menu__item"><a href="#" class="menu__link">features</a></li>
                <li class="menu__item"><a href="#" class="menu__link">contact</a></li>
            </ul>
        </nav>
        <button class="menu-btn">
            5]66
            <span class="menu-btn__burger menu-btn__burger--top"></span>
            <span class="menu-btn__burger menu-btn__burger--mid"></span>
            <span class="menu-btn__burger menu-btn__burger--bot"></span>
        </button>
        <picture class="header__img">
            <source srcset="./dist/img/header-large.png" media="(min-width: 1200px)">
            <source srcset="./dist/img/header-middle.png" media="(min-width: 769px)">
            <img src="./dist/img/header-small.png" alt="header-small" width="320" height="150">
        </picture>
    </div>
</header>
    <main class="main-content">
        <section class="recent-posts">
            <div class="container">
                <h2 class="section-title recent-posts__section-title">- our Recent posts</h2>
                <ul class="recent-posts__list">
                    <li class="recent-posts__item">
                        <img src="./dist/img/recent-post-img1.png" alt="img1" class="recent-posts__img" width="160" height="140">
                        <a href="#" class="recent-posts__link-wrapper">
                            <h3 class="recent-posts__title">Aenean Adipiscing Etiam Vestibulum</h3>
                            <p class="recent-posts__info">Photography, Journal   /   9 Comments</p>
                            <p class="recent-posts__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                                Amet aperiam assumenda dolorem doloribus eligendi et exercitationem ipsa ipsum, nulla
                                numquam obcaecati totam. Aperiam culpa cupiditate ipsa minus mollitia quos voluptatum.
                            </p>
                        </a>
                    </li>
                    <li class="recent-posts__item">
                        <img src="./dist/img/recent-post-img2.png" alt="img2" class="recent-posts__img" width="160" height="140">
                        <a href="#" class="recent-posts__link-wrapper">
                            <h3 class="recent-posts__title">Aenean Adipiscing Etiam Vestibulum</h3>
                            <p class="recent-posts__info">Photography, Journal   /   9 Comments</p>
                            <p class="recent-posts__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                                Amet aperiam assumenda dolorem doloribus eligendi et exercitationem ipsa ipsum, nulla
                                numquam obcaecati totam. Aperiam culpa cupiditate ipsa minus mollitia quos voluptatum.
                            </p>
                        </a>
                    </li>
                    <li class="recent-posts__item">
                        <img src="./dist/img/recent-post-img3.png" alt="img3" class="recent-posts__img" width="160" height="140">
                        <a href="#" class="recent-posts__link-wrapper">
                            <h3 class="recent-posts__title">Aenean Adipiscing Etiam Vestibulum</h3>
                            <p class="recent-posts__info">Photography, Journal   /   9 Comments</p>
                            <p class="recent-posts__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                                Amet aperiam assumenda dolorem doloribus eligendi et exercitationem ipsa ipsum, nulla
                                numquam obcaecati totam. Aperiam culpa cupiditate ipsa minus mollitia quos voluptatum.
                            </p>
                        </a>
                    </li>
                    <li class="recent-posts__item">
                        <img src="./dist/img/recent-post-img4.png" alt="img4" class="recent-posts__img" width="160" height="140">
                        <a href="#" class="recent-posts__link-wrapper">
                            <h3 class="recent-posts__title">Aenean Adipiscing Etiam Vestibulum</h3>
                            <p class="recent-posts__info">Photography, Journal   /   9 Comments</p>
                            <p class="recent-posts__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                                Amet aperiam assumenda dolorem doloribus eligendi et exercitationem ipsa ipsum, nulla
                                numquam obcaecati totam. Aperiam culpa cupiditate ipsa minus mollitia quos voluptatum.
                            </p>
                        </a>
                    </li>
                </ul>
            </div>
        </section>
        <section class="instagram">
            <div class="container">
                <div class="instagram__wrapper">
                    <h2 class="section-title instagram__section-title instagram__section-title--small">- Last Instagram Shot</h2>
                    <h2 class="section-title instagram__section-title instagram__section-title--large">- Latest Instagram Shots</h2>
                    <a href="#" class="instagram__link">go to our instagram page -</a>
                    <ul class="instagram__list">
                        <li class="instagram__item">
                            <img src="./dist/img/instagram-img1.png" alt="" class="instagram__img" width="285" height="285">
                        </li>
                        <li class="instagram__item">
                            <img src="./dist/img/instagram-img2.png" alt="" class="instagram__img" width="285" height="285">
                        </li>
                        <li class="instagram__item">
                            <img src="./dist/img/instagram-img3.png" alt="" class="instagram__img" width="285" height="285">
                        </li>
                        <li class="instagram__item">
                            <img src="./dist/img/instagram-img4.png" alt="" class="instagram__img" width="285" height="285">
                        </li>
                    </ul>
                </div>
            </div>
        </section>
    </main>
    <footer class="footer">
        <h2 class="section-title">- get in touch with us -</h2>
        <p class="footer__subtitle">
            Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio.
            <span class="footer__subtitle-span">Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</span>
        </p>
        <div class="footer__socials">
            <a href="#"><img src="dist/img/rss.png" alt="social-icon" width="34" height="34"/></a>
            <a href="#"><img src="dist/img/facebook.png" alt="social-icon" width="34" height="34"/></a>
            <a href="#"><img src="dist/img/twitter.png" alt="social-icon" width="34" height="34"/></a>
            <a href="#"><img src="dist/img/dribble.png" alt="social-icon" width="34" height="34"/></a>
            <a href="#"><img src="dist/img/pinterest.png" alt="social-icon" width="34" height="34"/></a>
        </div>
        <p class="footer__contacts">
            <span>Moonshine St. 14-05 Light City  /  </span>
            <span>T. <a href="tel:+001234567890">+00 (123) 456 78 90</a>  /  </span>
            <a href="mailto:first.last@email.com">first.last@email.com</a>
        </p>
    </footer>
    <script src="./dist/js/scripts.min.js"></script>
</body>
</html>